{% extends "focal/focal_base.html"%}
{% load staticfiles %}

{% block site %} - Mentions légales{% endblock %}

 <!-- html content -->
{% block content %}

  <div class="container">
    <h2 id="presentation">Mentions légales</h2>

    <div class="focal_text">

      <p>Les mentions légales qui suivent s&#8217;appliquent à tout internaute visitant le site.
        Nous vous remercions d&#8217;en prendre connaissance attentivement avant tout accès
        aux pages contenues dans ce site.
      </p>
      <p><!--MaiMoSiNE se réserve le droit de modifier le contenu des sites à tout moment et
          sans préavis et ne pourra être tenu responsable des conséquences de telles modifications.-->
        L&#8217;accès et l&#8217;utilisation de ce site est soumise aux conditions suivantes
        ainsi qu&#8217;aux dispositions légales en vigueur. En accédant au site,
        vous acceptez, sans limitation ni réserves, ces conditions.
      </p>

      <h3>Informations éditoriales</h3>
      <ul>
        <li>Directeur de la publication : Stéphane Cordier, directeur d'AMIES</li>
        <li>Responsables éditoriaux : Loic Gouarin, Violaine Louvet, Michel Kern, Samuel Kokh</li>
        <li>Webmestre, développements : Caroline Bligny, MaiMoSiNE</li>
        <li>Hébergeur : Mathrice</li>
      </ul>

      <h3>Droits d’auteur et copyright</h3>
      <p>L&#8217;ensemble de ce site relève de la législation française et
        internationale sur le droit d&#8217;auteur et la propriété intellectuelle.
        <br>
        <!--Toutes les images, marques, logos, noms de domaine et information sous forme
          de texte ou d&#8217;image présents sur le site sont la propriété de MaiMoSiNE
          ou font l&#8217;objet d&#8217;une autorisation d&#8217;utilisation. -->Toute utilisation
        par reproduction, modification, téléchargement, transmission ou autre procédé
        existant présent ou futur du contenu de ce site est soumise à autorisation écrite préalable (courriel).
        Seules les copies à usage privé et non-commercial sont autorisées sous réserve
        du respect des trois conditions suivantes&nbsp;:
      </p>
      <ul>
        <li> gratuité de la diffusion&nbsp;;</li>
        <li> respect de l&#8217;intégrité des documents reproduits&nbsp;:
           pas de modification ni altération d&#8217;aucune sorte&nbsp;;
        </li>
        <li> ajout de façon claire et lisible de la source (URL du document original en ligne sur le site)
              <!--et de la mention suivante&nbsp;: "© MaiMoSiNE - droits réservés".
              Pour tout autre demande sur support papier ou électronique contacter&nbsp;: maimosine.imag.fr-->
        </li>
      </ul>
      <p>Les informations présentes sur le site sont non-contractuelles et peuvent
        être modifiées à tout moment.
      </p>
      <!--h3>Contenu du site</h3>
      <p>MaiMosine s&#8217;efforce d&#8217;asurer au mieux de ses possibilités,
          l&#8217;exactitude et la mise à jour des informations diffusées,
          au moment de leur mise en ligne sur le site. Cependant, MaiMoSiNE ne
          garantit en aucune façon l&#8217;exactitude, la précision ou
          l&#8217;exhaustivité des informations mises à disposition sur le site.
          Les informations présentes sur le site sont non-contractuelles et peuvent
          être modifiées à tout moment.
      </p-->

      <h3>Log</h3>
      <p>Quand vous naviguez sur ce site, chaque clic sur un lien correspond à
        un ordre adressé au serveur du site. Ces requêtes sont transmises et
        conservées dans un journal de connexion appelé aussi "fichier de log".
        Ces fichiers ne sont utilisés que pour assurer la bonne marche du système
        ou rechercher l’origine de tentatives de compromission du site, selon la
        législation en vigueur.
      </p>
      <!--h3>Statistiques</h3>
      <p>L&#8217;outil statistique de mesure de la fréquentation de ce site est basé
          sur la seule analyse des &#171;&nbsp;logs&nbsp;&#187; de connexions sur
          les serveurs de Mi2S.
      </p-->

      <h3>Liens et création de liens</h3>
      <p>Le site des formations calcul autorise la mise en place d’un lien hypertexte
        pointant vers son contenu sous réserve&nbsp;:
      </p>
      <ul>
        <li> de ne pas utiliser d’éléments du Site à l’intérieur d’un autre
          site par le biais d’inclusions, de cadres, d’inlining ou de procédés similaires.
        </li>
        <li> de ne pas utiliser la technique du lien profond
          dit &#171;&nbsp;deep linking&nbsp;&#187;pour pointer notamment vers des
          documents graphiques, multimédia ou animés (format jpeg, gif, etc.) ou tout
          autre document texte (format txt, doc, rtf, pdf, etc.),
          que ceux-ci soient téléchargeables ou non.
        </li>
        <li> que la balise du lien mentionne le site d'origine,</li>
      </ul>
      <p>Sont exclus de cette autorisation les sites diffusant des informations à
        caractère illicite, violent, polémique, pornographique, xénophobe ou pouvant
        porter atteinte à la sensibilité du plus grand nombre.
      </p>
      <p>Afin de faciliter l’accès à d’autres sites susceptibles d’apporter un complément
        d’information, le site des formations calcul inclu un certain nombre de liens hypertexte.
        Néanmoins, sa responsabilité ne saurait être engagée au titre d’un site tiers auquel
        un usager aurait eu accès via notre site et présentant des contenus litigieux ou inexacts.
      </p>

  </div>

  </div>

{% endblock %} <!-- tag : fin du block content -->

